 
.store-nav div{ float:left }

/* Sprite Style */
.header-sprite{ background-image:url("/store_images/nav_sprite.png");background-repeat:no-repeat; }
.header-bg{ background-image:url("/store_images/hd_gradient.png") }
.header-tab-bg{ background-image:url("/store_images/hd_tab_gradient.png") }
/* .header-container{ background-color:#EEEEEE;background-repeat: repeat-x;background-position: 0px 16px } */
.header-container{ background-repeat: repeat-x;background-position: 0px 16px } 
.header-bgs{ height:30px;position:absolute;background-position:0px 16px;background-repeat:repeat-x;cursor:pointer; }
.header-sel-tab{ position:relative;height:30px; }
.header-sel-tab-hl{ position:absolute;height:30px;top:0px; }
.header-tab-bg{ float:left;width:9px;height:30px;background-repeat:repeat-y; }}
.header-sprite{ float:right;height:73px;text-indent:-9999px;overflow:hidden; }

